/* スクロールバー */
body{scrollbar-track-color : #b39559;
     scrollbar-face-color : #b39559; 
     scrollbar-arrow-color : #000000; 
     scrollbar-highlight-color : #b39559; 
     scrollbar-shadow-color : #b39559; 
     scrollbar-3dlight-color : #b39559; 
     scrollbar-darkshadow-color : #b39559;}

.imgscroll{
filter:chroma(color=#b39559)}}

body{overflow-x:hidden;}

.bg{background-color:#000000;           /* 背景色 */
    background-image:url(img/kabesora36-1.jpg);   /* 背景画像 */
    background-repeat:no-repeat;        /* 背景画像を繰り返さない */
    background-attachment:fixed;        /* 背景画像をスクロールさせない */
    background-position:0% 0%;}         /* 背景画像の場所 */
.bg2{background-color:#000000;}         /* 背景色 */

BODY, TD, TH {font-size:10pt;
              color:#000000;
              line-height:14pt;
              background-color:transparent;}

h1{margin:0px 0px 10px 0px;
   padding:2px 0px 2px 5px;
   width:100%;
   font-size:10pt;
   font-weight:bold;
   color:#000000;
   border-top:1px solid #000000;
   border-bottom:1px solid #000000;}

/* フォントカラー指定 */
font.blak {color:#000000}
A{text-decoration:none;}
A:link,A:active,A:visited{color:#000000;}
A:hover{color:#b39559;}